Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the members (accounts) of a group
cURL
curl --request GET \ --url https://api-oms.verolabs.co/api/v1/util/groups/members \ --header 'Authorization: Bearer <token>'
{ "group_id": 123, "members": [ { "account_code": "<string>", "group_id": 123, "group_name": "<string>", "moved_by": "<string>", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
GroupMembersResponse schema.
Group identifier.
Group members returned by the response.
Hide child attributes
Account code used by administration and mapping records.
Group name.
User that moved the account between groups.
Timestamp when the record was last updated.